
.sub-header{
    width: 100%;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
 }
 nav{
    display: flex;
    padding: 1% 8%;
    justify-content: space-between;
    align-items: center;
}
nav li a{
    padding: 0px 6px;
}

nav img{
    width: 100px;
}

.nav-links{
    flex: 1;
    text-align: right;
}
.nav-links ul li{
    list-style: none;
    display: inline-block;
    padding: 8px 12px;
    position: relative;
}
.nav-links ul li a{
 color: black;
 text-decoration: none;
 font-size: 13px;
}

.nav-links ul li::after{
    content: '';
    width: 0%;
    height: 2px;
    background: #E37547;
    display: block;
    margin: auto;
    transition: 0.5s;
}

.nav-links ul li:hover::after{
    width: 100%;
}
 .sub-header h1{
    margin-top: 100px;
    font-size: 40px;
 }
.terms-row{
    margin: 2% 16%;
}
.terms-col p{
    font-size: 15px;
    line-height: 1.5;
}
.terms-title{
    font-size: 34px;
    font-weight: 700;
    padding: 48px 0 32px 0;

}
 #menuIcon{
    color: black;
}
.information-received{
    width: 100%;
    height: 70vh;
    align-items: center;
    text-align: center;
}

.information-received h1{
    padding-top: 50px;
}
.information-received p{
    padding: 30px 10% 30px;
    line-height: 1.5;
}
@media(max-width:700px)
{
    .information-received h1{
        font-size: 20px;

        padding: 50px 2% 5px;
    }
}


